Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Greetings and issue with Eclipse IDE.....(I'm embarrassed to say I cannot get Hello world to work...HA!!)
Greetings and issue with Eclipse IDE..... [message #1836725] Wed, 13 January 2021 01:04 Go to next message
Rick Vanderhoof is currently offline Rick VanderhoofFriend
Messages: 3
Registered: January 2021
Junior Member
Hello there and I want to say I LOVE computers. I've run a recording studio with one and wanted to say greetings to all my fellow computer lovers. My first time working with code ever and I'm an old guy. So I went thru what seemed to be the simple process of getting JAVA, Eclipse IDE, and Kotlin add in. I open Eclipes and go thru the process to make hello world program and get this error message. Logically not knowing anything, I'm wondering if there is a version conflict or a glitch in Eclipse. Or because if I don't know what I'm doing I'm screwing something up. I've tried to go thru the program route several times and keep getting the same error message. See below and nice to meet you.

index.php/fa/39729/0/
  • Attachment: Code.jpg
    (Size: 3.34MB, Downloaded 45 times)
Re: Greetings and issue with Eclipse IDE..... [message #1836726 is a reply to message #1836725] Wed, 13 January 2021 01:44 Go to previous messageGo to next message
Rick Vanderhoof is currently offline Rick VanderhoofFriend
Messages: 3
Registered: January 2021
Junior Member
No Message Body
Re: Greetings and issue with Eclipse IDE..... [message #1836727 is a reply to message #1836726] Wed, 13 January 2021 01:49 Go to previous message
Rick Vanderhoof is currently offline Rick VanderhoofFriend
Messages: 3
Registered: January 2021
Junior Member
The inserted picture on my initial message was huge
and the text didn't rap.
Don't know how to delete the first post.
The inserted picture is too big to read so
please see attachment. It is error message
I am getting when I try to do the basic hello world
program. I have the newest version of Eclipse IDE
and I imported and installed Kotlin thru Eclipse
Marketplace and perspective. Thanks.
Previous Topic:macOS High Sierra installation - hitting roadblock
Next Topic:Eclipse crashing
Goto Forum:
  


Current Time: Mon Jan 18 08:28:53 GMT 2021

Powered by FUDForum. Page generated in 0.03172 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top